<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Latest News</title>
</head>
<body>
    <h1>Latest news here</h1>
    <table>
        <tr>
            <th>SN</th>
            <th>Headline</th>
            <th>Publish Date</th>
            <th>Content</th>
        </tr>
    {% for news in allNews %}
        <tr>
            <td>{{forloop.counter}}</td>
            <td>{{news.headline}}</td>
            <td>{{news.publish_date}}</td>
            <td>{{news.content}}</td>

        </tr>
    {% empty %}
        <tr><td>No news as of now, Please refresh later ! </td></tr>
    {% endfor %}
    </table>
</body>
</html>